.no-image, .err-image{   
    border: solid 1px #e6e4dd;
    border-radius: 4px;
    display: inline-block;
}

.no-image{
    background: url('../images/no-photo.png') center center no-repeat #fff;
}

.err-image{
    background: url('../images/photo-in-progress.png') center center no-repeat #fff 
}

.clip__text{
    text-overflow:clip;
    overflow: hidden;
}

.full__text{          
    overflow: visible;
    height: auto !important;
}

a:not([href]) {
    cursor: pointer;
}           

.museum__filter__btn{
    margin-right: 15px;
}

.show-filter .museum__filter__btn{
    margin-right: 0 !important;
}

.affix-list-view.affix {
  //margin-top: -460px;
}

.filter__inner.affix {
   top: 140px;
}

.with-tags.filter__inner.affix {
   top:  180px;
}
.no-head-filter.filter__inner.affix{
    top: 0 !important;
}

.map-holder{
    background: none !important;
}

.visible{
    display: block;
}


.catalogue__content {
    padding-right: 0 !important;
}


.show-filter .catalogue__filter, .show-filter .filter-elem {
    margin-right: -94px !important;
}


.catalogue__filter {
    right: -433px;
}

@media (max-width: 1000px) {
 .catalogue__filter {
    right: -406px;
}
}


.none-transition, .none-transition *{
    -o-transition-property: none !important;
    -moz-transition-property: none !important;
    -ms-transition-property: none !important;
    -webkit-transition-property: none !important;
    transition-property: none !important;
}

.select2-container-multi .select2-choices .select2-search-field, .select2-container-multi .select2-choices .select2-search-field input {
    width: 100% !important;
}

.select2-container-multi .select2-choices .select2-search-choice{
    color: #56544e;
    background: #f6f5f2;
    border: 1px solid #d7d7d7;
    padding: 6px 26px 6px 6px;
    padding-right: 26px;
}

.select2-container-multi .select2-search-choice-close {
    left: inherit;
    right: 6px;
}
.select2-container-multi .select2-search-choice-close {            
    top: 50%;
    margin-top: -6px;
}
.select2-container-multi .select2-search-choice-close:hover{
    text-decoration: none;
}

.select2-search-choice-close{
    font-family: 'icons';
    font-size: 12px;

}

.select2-search-choice-close:before{
    content: "\e80f";
}

.header__search-selected label{
    font-family: "Calibri", sans-serif;
    font-size: 18px;
    font-weight: normal;
}

.select2-container-multi .select2-choices .select2-search-field input{
    font-family: "Calibri", sans-serif;
    font-size: 16px;
}

.pagination > li > a{
    min-width: 40px;
    width: auto;
    padding: 7px 7px;
}

.select2-loader{
    background: url('../images/des/select2-spinner.gif');
    width: 16px;
    height: 16px;
    display: block;
    position: absolute;
    margin-left: -20px;
    margin-top: 11px;
}

.loader__large{
    background: 50% 50% url('../images/des/loader.gif') no-repeat;
}

.loader__large > * {
    display: none;
}

.header__filters .ui-select-wrapper{
    margin-left: 18px;
    margin-top: 5px;
    width: auto;
    display: inline-block;
    position: relative;
    display: inline-block;
    vertical-align: middle;
}

.header__filters .ui-select-wrapper .select2-container{
    margin-left: 0;
    margin-top: 0;
}

.topic-description-preview, .topic-description-preview * {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;  
    height: 60px;
}

.image-table img{
    padding: 0
}

.card__image{
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
}

[infinite-scroll]{
    min-height: 90px;
}

#inft-scroll-loader{
    width: 64px; 
    height: 64px; 
    margin-left: -32px; 
    position: absolute; 
    left: 50%; 
    display: block; 
    bottom: 0; 
    z-index: 10000;
}

.box-view[infinite-scroll],
.box-view[infinite-scroll] .catalogue__item {
    -webkit-transition-duration: 0.7s;
    -moz-transition-duration: 0.7s;
    -ms-transition-duration: 0.7s;
    -o-transition-duration: 0.7s;
    transition-duration: 0.7s;
}

.box-view[infinite-scroll] {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -ms-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width;
}

.box-view[infinite-scroll] .catalogue__item {
    -webkit-transition-property: left, right, top;
    -moz-transition-property: left, right, top;
    -ms-transition-property: left, right, top;
    -o-transition-property: left, right, top;
    transition-property: left, right, top;
}

.inft-scroll-not-found {
    padding-left: 55px;
    bottom: -30px;

}

.box-view .inft-scroll-not-found {   
    position: absolute
}

.ui-select-allow-clear {
    position: absolute;
    margin-top: -25px;
    z-index: 10;
    right: 48px;
    font-family: icons;
    font-size: 12px;
    font-weight: normal;
}

.modal-dialog .ui-select-allow-clear{
    margin-top: -20px;
    right: 60px;
}

.ui-select-allow-clear:before {
    content: "\e80f";
}

.select2-container .select2-choice > .select2-chosen {
    margin-right: 40px;
}

.img-scroller__elem{
    padding: 0;
}

.modal-open .advanced_search.modal {
    min-width: 620px;
    max-width: 720px;   
}

.advanced_search.modal .modal-header h5 {
    
    text-align: center;
}

.ya-map-marker{
    background: 0 0 url('../images/map-icons/marker_bg.png') no-repeat;
    width: 48px;
    height: 67px;
}

.ya-map-marker-hover{
    background-position-y: -68px;
}

.ya-map-marker img{
    position: absolute;
    top: 10px;
    left: 10px;
}

[class *="balloon_layout_normal"]{
        margin: -68px 0 0 -24px;
}

[class $="balloon__tail"]{
    margin-left: 22px;
}

.museum-icons-wrap{
    position: relative;
    width: 364px;
    top: -60px;
    left: -48px;
    text-align: left;
}

.museum-icons-wrap > *{
    display: inline-block;
}
.mus-types-wrap{
    position: absolute;
    margin: -33px 0px 0px;
    width: 364px;
    height: 29px;
    overflow: hidden;
    display: none;
    background: red;
    padding-left: 4px;
    padding-top: 3px;
    background-color: #fff;
    z-index: 8888;
}
.mus-types-wrap, .mus-types-wrap > div{
    display: none;
}

.museum-icon-item{
    display: inline-block;
}

.museum-icons-list{
    background: #fff;
     z-index: 8887;   
}

.museum-icons-list a *{
    opacity: .6;
}

.museum-icons-list a.museum-active-icon *, .museum-icons-list a:hover *{
    opacity: 1;
}

.museum-icon-item:hover .icon-tail{
    display: block;
}

.icon-tail{
    background-color: #fff;
   display: none;
    width: 12px;
    height: 12px;
   
    position: absolute;
    margin: -8px 0 0 5px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform-origin: top left;
    -moz-transform-origin: top left;
    -ms-transform-origin: top left;
    -o-transform-origin: top left;
    transform-origin: top left;
}

.collection-img{
    width: 260px; 
    height: 260px; 
   position: absolute;
   display: block;
   
}


.collection-img:before{
    background: #43809c;
    transition: all 0.2s ease;
    opacity: 0;
}